{
  "name": "entry",
  "version": "1.0.0",
  "description": "Please describe the basic information.",
  "main": "",
  "author": "",
  "license": "",
  "dependencies": {
    "@mcui/mccharts": "^1.0.2",
    "@ohos/axios": "2.2.1-rc.0"
  }
}

